
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "إظهار المحرف الأساسي";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "ميل لليمين";

/* Smart */
"ZHw-aa-zh3.title" = "ذكي";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "اختر أي مرساة يجب أن يعلق بها المكون";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "إظهار إعدادات المكونات الذكية (cmd + opt + I)";
